/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@ αντέδρασε σε μια δημοσίευση που σας επισημαίνει";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@ και %@ αντέδρασαν σε μια δημοσίευση που σας επισημαίνει";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ αναδημοσίευσε μια δημοσίευση που σας επισημαίνει";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ και %@ αναδημοσίευσαν μια δημοσίευση που σας επισημαίνει";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ έστειλε zap σε μια δημοσίευση που σας επισημαίνει";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ και %@ έστειλαν zap σε μια δημοσίευση που σας επισημαίνει";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@ αντέδρασε στη δημοσίευση σας";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@ και %@ αντέδρασαν στη δημοσίευση σας";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@ αναδημοσίευσε την δημοσίευση σας";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ και %@ αναδημοσίευσαν την δημοσίευση σας";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ έστειλε zap στη δημοσίευση σας";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ και %@ έστειλαν zap στη δημοσίευση σας";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ αντέδρασε στο προφίλ σας";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ και %@ αντέδρασαν στο προφίλ σας";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ αναδημοσίευσε το προφίλ σας";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ και %@ αναδημοσίευσαν το προφίλ σας";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ σας έστειλε zap";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ και %@ σας έστειλαν zap";
/* Sentence composed of 2 variables to describe how many imports were performed from loading a NostrScript. In source English, the first variable is the number of imports, and the second variable is 'Import' or 'Imports'.
   Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@ %2$@";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "%@ είναι σε σίγαση";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "%@ δεν βρέθηκε";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@ αντέδρασε με %2$@";

/* Percentage of additional zap that should be sent to support Damus development. */
"%@%" = "%1$@%2$";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. Η δημιουργία λογαριασμού δεν απαιτεί τηλεφωνικό αριθμό, email ή όνομα. Ξεκινήστε αμέσως χωρίς προστιβές.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. End-to-End κρυπτογραφημένα προσωπικά μηνύματα. Κρατήστε τις μεγάλες εταιρείες τεχνολογίας μακριά από τα προσωπικά σας μηνύματα.";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Δώστε φιλοδώρημα στους φίλους σας και μαζέψτε Bitcoin sats⚡️, το νόμισμα του ίντερνετ.";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of why the Nostr address is invalid. */
"'%@' is an invalid Nostr address. It should look like an email address." = "'%@' είναι λάθος διεύθυνση Nostr. Θα πρέπει να έχει την μορφή email.";

/* No comment provided by engineer. */
"@" = "@";

/* Label to prompt for about text entry for user to describe about themself. */
"About" = "Σχετικά";

/* Label for About Me section of user profile form. */
"About Me" = "Σχετικά με εμένα";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Απόλυτο αφεντικό";

/* Button to accept the end user license agreement before being allowed into the app. */
"Accept" = "Αποδοχή";

/* Section header for accessibility settings */
"Accessibility" = "Προσβασιμότητα";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "Ενέργειες";

/* Button to add relay server to list.
   Button to confirm adding user inputted emoji. */
"Add" = "Προσθήκη";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Προσθήκη όλων";

/* Context menu option for adding a note bookmark. */
"Add bookmark" = "Προσθήκη στα αγαπημένα";

/* Button text to add bookmark to a note. */
"Add Bookmark" = "Προσθήκη στα αγαπημένα";

/* Label for section for adding an emoji to the reactions list. */
"Add Emoji" = "Προσθήκη Emoji";

/* Title text to indicate user to an add a relay. */
"Add relay" = "Προσθήκη relay";

/* Header text to prompt user to optionally provide additional information when reporting a user or note. */
"Additional information" = "Επιπλέον πληροφορίες";

/* Label to display relay contact user. */
"Admin" = "Διαχειριστής";

/* Label for filter for all notifications. */
"All" = "Όλες";

/* Ask the user if they already have an account on Nostr */
"Already on Nostr?" = "Είστε ήδη στο Nostr;";

/* Setting to always show and never blur images */
"Always show images" = "Εμφάνιση εικόνων";

/* Text indicating that they can contribute zaps to support Damus development. */
"An additional percentage of each zap will be sent to support Damus development" = "Επιπλέον ποσοστό για κάθε zap που θα πηγαίνει ως υποστήριξη της εξέλιξης της εφαρμογής Damus";

/* Toggle to enable or disable image animation */
"Animations" = "Κινούμενες εικόνες / GIFs";

/* Button text to indicate that the zap type is a anonymous zap.
   Picker option to indicate that a zap should be sent anonymously and not identify the user as who sent it.
   Placeholder display name of anonymous user. */
"Anonymous" = "Ανώνυμο";

/* Any amount of sats */
"Any" = "Ποσό";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "Κλειδί API (προαιρετικό)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "Κλειδί API (απαιτείται)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "Εμφάνιση";

/* Section header for text, appearance, and content filter settings */
"Appearance and filters" = "Εμφάνιση και φίλτρα";

/* Text asking the user if they are lost in the app. */
"Are you lost?" = "Μήπως χαθήκατε;";

/* Prompt to ask user if they want to attach their Nostr Wallet Connect lightning wallet. */
"Are you sure you want to attach this wallet?" = "Είστε σίγουροι ότι θέλετε να συνδέσετε αυτό το πορτοφόλι;";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "Είστε σίγουροι ότι θέλετε να διαγράψετε όλους τους σελιδοδείκτες σας;";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "Είστε σίγουροι ότι θελετε να ανεβάστε την εικόνα;";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "Είστε σίγουροι ότι θελετε να ανεβάστε αυτό το αρχείο πολυμέσων;";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach" = "Σύνδεση";

/* Navigation title for attaching Nostr Wallet Connect lightning wallet. */
"Attach a Wallet" = "Συνδέστε πορτοφόλι";

/* Button to attach an Alby Wallet, a service that provides a Lightning wallet for zapping sats. Alby is the name of the service and should not be translated. */
"Attach Alby Wallet" = "Συνδέστε το πορτοφόλι Alby";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach Wallet" = "Σύνδεση";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "Αυτόματη μετάφραση σημειώσεων";

/* Label for Banner Image section of user profile form. */
"Banner Image" = "Φωτογραφία εξωφύλλου";

/* Reminder to user that they should save their account information. */
"Before we get started, you'll need to save your account info, otherwise you won't be able to login in the future if you ever uninstall Damus." = "Πριν ξεκινήσουμε, θα χρειαστεί να αποθηκεύσετε τις πληροφορίες του λογαριασμού σας, διαφορετικά θα χάσετε την πρόσβαση σας αν ποτέ απεγκαταστήσετε το Damus.";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Bitcoin Lightning Tips";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Αγαπημένα";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Αναμετάδοση";

/* Toggle to enable or disable broadcasting what music is being played on Apple Music in their profile status. */
"Broadcast music playing on Apple Music" = "Μετάδοση μουσικής που αναπαράγετε στο Apple Music";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of view adding user inputted emoji.
   Button to cancel the upload.
   Cancel button text for dismissing profile status settings view.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view.
   Text for button to cancel out of connecting Nostr Wallet Connect lightning ewallet. */
"Cancel" = "Άκυρο";

/* Option to select photo from library */
"Choose from Library" = "Επιλογή από την βιβλιοθήκη";

/* Button for clearing bookmarks data. */
"Clear All" = "Καθαρισμός όλων";

/* Button to clear image cache. */
"Clear Cache" = "Καθαρισμός προσωρινής μνήμης";

/* Label to prompt user to select an expiration time for the profile status to clear. */
"Clear status" = "Καθαρισμός κατάστασης";

/* Button to connect to the relay. */
"Connect To Relay" = "Προσθήκη νέου Relay";

/* Relay status label that indicates a relay is connecting. */
"Connecting" = "Σύνδεση";

/* Label to display relay contact information. */
"Contact" = "Επικοινωνία";

/* Section title for content filtering/moderation configuration. */
"Content filters" = "Φίλτρα περιεχομένου";

/* Button to dismiss suggested users view and continue to the main app
   Continue with bookmarks.
   Continue with deleting the user. */
"Continue" = "Συνέχεια";

/* Label indicating that a user's key was copied. */
"Copied" = "Αντιγράφηκε";

/* Button to copy a relay server address.
   Button to copy an emoji reaction
   Context menu option for copying the version of damus. */
"Copy" = "Αντιγραφή";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Αντιγραφή ID λογαριασμού";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "Αντιγραφή εικόνας";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Αντιγραφή URL εικόνας";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Αντιγραφή πληρωμής";

/* Button to copy link to note */
"Copy Link" = "Αντιγραφή συνδέσμου";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "Αντιγραφή LNURL";

/* Context menu option for copying the ID of the note. */
"Copy note ID" = "Αντιγραφή ID σημείωσης";

/* Context menu option for copying the JSON text from the note. */
"Copy note JSON" = "Αντιγραφή JSON σημείωσης";

/* Button to copy report ID. */
"Copy Report ID" = "Αντιγραφή ID αναφοράς";

/* Context menu option for copying the text from an note. */
"Copy text" = "Αντιγραφή κειμένου";

/* Label for button in context menu to copy URL of the selected uploaded media asset. */
"Copy URL" = "Αντιγραφή URL";

/* Context menu option for copying the ID of the user who created the note. */
"Copy user public key" = "Αντιγραφή ID χρήστη";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "Δεν μπόρεσε να βρεθεί ο χρήστης που ψάχνετε";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "Ο χρήστης για σίγαση δεν βρέθηκε...";

/* Button to navigate to create account view. */
"Create account" = "Δημιουργία λογαριασμού";

/* Button to create account. */
"Create account now" = "Δημιουργία λογαριασμού";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Δημιουργία νέας λίστας αποκλεισμού";

/* Example description about Bitcoin creator(s), Satoshi Nakamoto. */
"Creator(s) of Bitcoin. Absolute legend." = "Δημιουργός(οί) του Bitcoin. Απόλυτος θρύλος.";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Προσαρμογή";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (Υπηρεσία, Υψηλότερη Ακρίβεια)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Προεπιλεγμένο πορτοφόλι";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "Προεπιλεγμένο ποσό Zap σε sats";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "Διαγραφή";

/* Button to delete the user's account. */
"Delete Account" = "Διαγραφή λογαριασμού";

/* Label to display relay description. */
"Description" = "Περιγραφή";

/* Navigation title for developer settings
   Section header for developer settings */
"Developer" = "Προγραμματιστές";

/* Setting to enable developer mode */
"Developer Mode" = "Λειτουργία για προγραμματιστές";

/* Section header for Developer Settings view */
"Developer Mode enables features and options that may help developers diagnose issues and improve this app. Most users will not need Developer Mode." = "Αυτή η λειτουργία ενεργοποιεί επιλογές που βοηθούν τους προγραμματιστές να διαγνώσουν προβλήματα και να βελτιώσουν την εφαρμογή. Οι περισσότεροι χρήστες δεν χρειάζεται να την ενεργοποιήσουν.";

/* Button to disconnect from a relay server. */
"Disconnect" = "Αποσύνδεση";

/* Button to disconnect from the relay. */
"Disconnect From Relay" = "Αποσύνδεση από το Relay";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Disconnect Wallet" = "Αποσύνδεση";

/* Label to prompt display name entry. */
"Display name" = "Εμφανιζόμενο όνομα";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "Προσωπικά Μηνύματα";

/* Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "Ολοκλήρωση";

/* Title of the duplicate relay error message. */
"Duplicate relay" = "Αντίγραφο του relay";

/* Label for profile status expiration duration picker. */
"Duration" = "Διάρκεια";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Βγάλτε χρήματα";

/* Button to edit user's profile. */
"Edit" = "Επεξεργασία";

/* Section title for emoji reactions that are currently added. */
"Emoji Reactions" = "Αντιδράσεις Emoji";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Κρυπτογραφημένα";

/* Prompt for user to enter an account key to login. */
"Enter your account key" = "Εισάγετε το κλειδί του λογαριασμού σας";

/* Relay status label that indicates a relay had an error when connecting */
"Error" = "Σφάλμα";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "Σφάλμα στην λήψη του ποσού lightning";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Σφάλμα: %@";

/* Navigation title of view that shows the EULA, an acronym for End User License Agreement. */
"EULA" = "EULA";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "Όλοι θα βλέπουν ότι στείλατε zap";

/* Indication that the execution of running a NostrScript finished successfully, while providing a numeric return code. */
"Executed successfully, returned with code %@" = "Εκτελέστηκε με επιτυχία, κωδικός %@";

/* NostrScript error message when it fails to initialize a module. */
"Failed to initialize" = "Αποτυχία εκκίνησης";

/* NostrScript error message when it fails to parse a script. */
"Failed to parse" = "Αποτυχία ανάλυσης";

/* Button label text for filtering relay servers. */
"Filter" = "Φίλτρο";

/* Button to follow a user. */
"Follow" = "Ακολουθήστε";

/* Button to follow all users in this section */
"Follow All" = "Ακολουθήστε όλους";

/* Button to follow a user back. */
"Follow Back" = "Ακολουθήστε";

/* Button to follow a given hashtag. */
"Follow hashtag" = "Ακολουθήστε το hashtag";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on Nostr" = "Ακολουθήστε με στο nostr";

/* Text to indicate that the user is followed by one of our follows. */
"Followed by %@" = "Ακολουθείται από %@";

/* Text to indicate that the user is followed by two of our follows. */
"Followed by %@ & %@" = "Ακολουθείται από %1$@ & %2$@";

/* Text to indicate that the user is followed by three of our follows. */
"Followed by %@, %@ & %@" = "Ακολουθείται από %1$@, %2$@ & %3$@";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Ακόλουθοι";

/* Navigation bar title for view that shows who is following a user. */
"Followers You Know" = "Ακόλουθοι που γνωρίζετε";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "Ακολουθεί";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Ακολούθηση...";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Σας ακολουθεί";

/* Section label for font size settings. */
"Font Size" = "Μέγεθος γραμματοσειράς";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Δωρεάν";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Λάβετε κλειδί API";

/* Button to navigate to nokyctranslate website to get a translation API key. */
"Get API Key with BTC/Lightning" = "Αγορά API Key με BTC/Lightning";

/* Label for filter for seeing only hashtag follows. */
"Hashtags" = "Hashtags";

/* No comment provided by engineer. */
"Hello, World!" = "Γειά σου, κόσμε!";

/* Text indicating the goal of developing Damus which the user can help with. */
"Help build the future of decentralized communication on the web." = "Βοηθήστε στο να χτιστεί το μέλλον της αποκεντρωμένης επικοινωνίας στο διαδύκτιο.";

/* Button to hide a note from a user who has been muted. */
"Hide" = "Απόκρυψη";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "Απόκρυψη των 🤙";

/* Setting to hide notes with the #nsfw (not safe for work) tags */
"Hide notes with #nsfw tags" = "Απόκρυψη σημειώσεων με #nsfw tags";

/* Navigation bar title for Home view where notes and replies appear from those who the user is following. */
"Home" = "Πίσω";

/* Placeholder as an example of what the user could set so that the link is opened when the status is tapped. */
"https://example.com" = "https://example.com";

/* Placeholder example text for profile picture URL. */
"https://example.com/pic.jpg" = "https://example.com/pic.jpg";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Description of report type for illegal content. */
"Illegal Content" = "Παράνομο περιεχόμενο";

/* Prompt selection of user's image uploader */
"Image uploader" = "Ανέβασμα εικόνων";

/* Section title for images configuration. */
"Images" = "Εικόνες";

/* Description of report type for impersonation. */
"Impersonation" = "Υποδύεται κάποιον";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Λανθασμένο κλειδί";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Λανθασμένη διεύθυνση lightning";

/* Error message when an invalid Nostr wallet connection string is provided. */
"Invalid Nostr wallet connection string" = "Λάθος συστοιχία χαρακτήρων σύνδεσης πορτοφολιού Nostr";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "Λανθασμένη διεύθυνση φιλοδωρήματος";

/* Placeholder example text for identifier used for Nostr addresses. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "Κλειδιά";

/* Button that opens up a webpage where the user can learn more about Nostr. */
"Learn more about Nostr" = "Μάθετε περισσότερα για το Nostr";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Για αριστερόχειρες";

/* Button to continue to login page. */
"Let's get started!" = "Ας ξεκινήσουμε!";

/* Button to complete account creation and start using the app. */
"Let's go!" = "Φύγαμε!";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (Ανοιχτού κώδικα)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Διεύθυνση Lightning ή LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Lightning ποσό";

/* Accessibility Label for Like button */
"Like" = "Μου αρέσει";

/* Setting to enable Like Local Notification */
"Likes" = "Likes";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Τοπικά δικαιώματα για πρόσβαση στο ιδιωτικό κλειδί";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Προεπιλογή";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "Τοπικές ειδοποιήσεις";

/* Label to display developer mode logs. */
"Log" = "Αρχείο καταγραφής Log";

/* Button to log into account.
   Button to navigate to login view. */
"Login" = "Σύνδεση";

/* Alert for logging out the user.
   Button for logging out the user. */
"Logout" = "Αποσύνδεση";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "Αναζήτηση για %@...";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "Ορισμός προεπιλογής";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Βεβαιωθείτε ότι έχετε αποθηκεύσει το ιδιωτικό κλειδί nsec του λογαριασμού σας πριν αποσυνδεθείτε, διαφορετικά θα χάσετε την πρόσβαση στο λογαριασμό σας";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "Επισημάνθηκε από %@";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "Επισημάνσεις";

/* Alert button to mute a user.
   Button to mute a profile. */
"Mute" = "Σίγαση";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "Σίγαση %@;";

/* Context menu option for muting a conversation. */
"Mute conversation" = "Σίγαση συζήτησης";

/* Context menu option for muting users. */
"Mute user" = "Σίγαση χρήστη";

/* Title of alert for muting a user. */
"Mute User" = "Σίγαση χρήστη";

/* Sidebar menu label for muted users view. */
"Muted" = "Σε σίγαση";

/* Navigation title of view to see list of muted users. */
"Muted Users" = "Χρήστες σε σίγαση";

/* Section title for relay servers that the user is connected to. */
"My Relays" = "Τα Relays μου";

/* Profile status duration setting of never expiring. */
"Never" = "Ποτέ";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "Νέο κρυπτογραφημένο μήνυμα";

/* Ask the user if they are new to Nostr */
"New to Nostr?" = "Είστε καινούριος στο Nostr;";

/* Button to cancel out of posting a note after being alerted that it looks like they might be posting a private key. */
"No" = "Όχι";

/* Text indicating that there is no data available to show for specific metadata about a relay server. */
"No data available" = "Δεν υπάρχουν δεδομένα";

/* Label to indicate that there are no developer mode logs available to be displayed on the screen */
"No logs to display" = "Δεν υπάρχει κάποιο αρχείο καταγραφής";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "Δεν βρέθηκε λίστα, δημιουργία νέας; Αυτό θα αντικαταστήσει προηγούμενες λίστες σίγασης.";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "Κανείς δεν θα δει ότι στείλατε zap";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "Αποστολή μόνο ως lightning sats.";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com (Πληρωμή με BTC)";

/* Button text to indicate that the zap type is a private zap.
   Picker option to indicate that sats should be sent to the user's wallet as a regular Lightning payment, not as a zap. */
"None" = "Κανένας";

/* No search results. */
"none" = "κανένα";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "Κανένας";

/* Label for the Nostr Address section of user profile form. */
"Nostr Address" = "Διεύθυνση Nostr";

/* Description about what is Nostr. */
"Nostr is a protocol, designed for simplicity, that aims to create a censorship-resistant global social network" = "Το Nostr είναι ένα προτόκολλο που σχεδιάστηκε για απλότητα των επικοινωνιών και στοχεύει στην δημιουργία ενός παγκόσμιου κοινωνικού δικτύου που αντιστέκεται στην λογοκρισία";

/* Navigation title for the view showing NostrScript. */
"NostrScript" = "NostrScript";

/* Text indicating that there was an error with loading NostrScript. There is a more descriptive error message shown separately underneath. */
"NostrScript Error" = "Λάθος στο NostrScript";

/* Alert user that they might be attempting to paste a private key and ask them to confirm. */
"Note contains \"nsec1\" private key. Are you sure?" = "Το σχόλιο περιέχει \"nsec1\" ιδωτικό κλειδί. Είστε σίγουροι;";

/* Text to indicate that what is being shown is a note from a user who has been muted. */
"Note from a user you've muted" = "Σχόλιο από χρήστη που έχετε σε σίγαση";

/* Label for filter for seeing only notes (instead of notes and replies).
   Label for filter for seeing only your notes (instead of notes and replies). */
"Notes" = "Δημοσιεύσεις";

/* Label for filter for seeing notes and replies (instead of only notes).
   Label for filter for seeing your notes and replies (instead of only your notes). */
"Notes & Replies" = "Δημοσιεύσεις & Απαντήσεις";

/* Section footer clarifying what #nsfw (not safe for work) tags mean */
"Notes with the #nsfw tag usually contains adult content or other \"Not safe for work\" content" = "Οι σημειώσεις με #nsfw tag συνήθως περιέχουν περιεχόμενο ενηλίκων \"Not safe for work\"";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Δεν βρέθηκε κάτι. Δοκιμάστε αργότερα!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "Βούλες ειδοποιήσεων στο εικονίδιο Damus";

/* Section header for Notification Preferences */
"Notification Preference" = "Επιλογές ειδοποιήσεων";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "Ειδοποιήσεις";

/* String indicating that a given timestamp just occurred */
"now" = "τώρα";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Description of report type for nudity. */
"Nudity" = "Γυμνό";

/* Button to dismiss the alert. */
"Ok" = "Εντάξει";

/* Relay status label that indicates a relay is connected. */
"Online" = "Online";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Μόνο εσείς βλέπετε αυτό το μήνυμα και ποιός το έστειλε.";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "OnlyZaps";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "OnlyZaps Ενεργό";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "Λειτουργία OnlyZaps";

/* Prompt to enter optional additional information when reporting an account or content. */
"Optional" = "Προαιρετικές πληροφορίες";

/* Label indicating that a form input is optional. */
"optional" = "προαιρετικό";

/* Section header that indicates the relay server requires payment. */
"Paid Relay" = "Διακομιστής Relay με πληρωμή";

/* Button to paste a Nostr Wallet Connect string to connect the wallet for use in Damus for zaps. */
"Paste" = "Επικόλληση";

/* Button to pay a Lightning invoice. */
"Pay" = "Πληρωμή";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Πληρωμή Lightning ποσού";

/* Label for filter for seeing only people follows. */
"People" = "Άτομα";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "Οριστική διαγραφή λογαριασμού";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Συνδρομή";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Παρακαλώ επιλέξτε διακομιστές relays από την παρακάτω λίστα για να φιλτράρουν το περιεχόμενο της παρούσας τροφοδοσίας:";

/* Button to post a note. */
"Post" = "Αποστολή";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading.
   Picker option to indicate that a zap should be sent privately and not identify the user to the public. */
"Private" = "Ιδιωτικό";

/* Label to indicate that the text below is the user's private key used by only the user themself as a secret to login to access their account.
   Title of the secure field that holds the user's private key. */
"Private Key" = "Ιδιωτικό κλειδί";

/* Title of notification when a private zap is received. */
"Private Zap" = "Ιδιωτικό Zap";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Μόνο ο χρήστης '%@' θα δει το zap";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Pro";

/* Description of report type for profanity. */
"Profanity" = "Βωμολοχία";

/* Sidebar menu label for Profile view. */
"Profile" = "Προφίλ";

/* Label for Profile Picture section of user profile form. */
"Profile Picture" = "Εικόνα προφίλ";

/* Button text to indicate that the zap type is a public zap.
   Picker option to indicate that a zap should be sent publicly and identify the user as who sent it. */
"Public" = "Δημόσιο";

/* Section title for the user's public account ID. */
"Public Account ID" = "Δημόσιο ID λογαριασμού";

/* Label to indicate that text below is the user's public key used by others to uniquely refer to the user.
   Label to indicate the public key of the account. */
"Public Key" = "Δημόσιο κλειδί";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Δημόσιο κλειδί";

/* Button to view profile's qr code. */
"QR Code" = "QR Code";

/* Button to compose a quoted note */
"Quote" = "Παράθεση";

/* Indication that a NostrScript was run until it reached a suspended state. */
"Ran to suspension." = "Έτρεξε μέχρι να ανασταλεί";

/* Navigation bar title for Reactions view.
   Section header for reactions settings
   Title of emoji reactions view */
"Reactions" = "Αντιδράσεις";

/* Section title for recommend emojis */
"Recommended Emojis" = "Προτεινόμενα Emojis";

/* Title for view of recommended relays. */
"Recommended relays" = "Προτεινόμενοι relays";

/* Button to reject the end user license agreement, which disallows the user from being let into the app. */
"Reject" = "Απόρριψη";

/* Label to display relay address. */
"Relay" = "Διακομιστής Relay";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "Relays";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "Οι διακομιστές relays έχουν ειδοποιηθεί και οι εφαρμογές θα μπορούν να φιλτράρουν το περιεχόμενο. Ευχαριστούμε!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Αφαίρεση όλων";

/* Button text to remove bookmark from a note. */
"Remove Bookmark" = "Κατάργηση αγαπημένου";

/* Context menu option for removing a note bookmark. */
"Remove bookmark" = "Κατάργηση αγαπημένου";

/* Accessibility label for reply button */
"Reply" = "Απάντηση";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "Απάντηση προς";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "Απάντηση προς %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "Απάντηση σε %1$@ & %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Απάντηση στο σχόλιο του";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Αναφορά";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "ID Αναφοράς:";

/* Button to report a note. */
"Report Note" = "Αναφορά σημείωσης";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "Η αναφορά εστάλει!";

/* Button to report a user. */
"Report User" = "Αναφορά χρήστη";

/* Button to repost a note */
"Repost" = "Αναδημοσίευση";

/* Text indicating that the note was reposted (i.e. re-shared). */
"Reposted" = "Αναδημοσίευσε";

/* Reposted by heading in local notification */
"Reposted by %@" = "Επαναδημοσιεύτηκε από %@";

/* Accessibility label for boosts button
   Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "Αναδημοσιεύσεις";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet). DM is the English abbreviation for Direct Message. */
"Requests" = "Αιτήματα";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Δοκιμάστε ξανά";

/* Button that runs a NostrScript. */
"Run" = "Εκτέλεση";

/* Indication that the execution of a NostrScript is running. */
"Running..." = "Εκτελείται...";

/* Indication that a runtime error occurred when running a NostrScript. */
"Runtime error" = "Σφάλμα εκτέλεσης";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Satoshi Nakamoto";

/* Button for saving profile.
   Save button text for saving profile status settings. */
"Save" = "Αποθήκευση";

/* Context menu option to save an image. */
"Save Image" = "Αποθήκευση εικόνας";

/* Text to prompt scanning a QR code of a user's pubkey to open their profile. */
"Scan a user's pubkey" = "Σκανάρισμα του δημόσιου κλειδιού χρήστη";

/* Button to switch to scan QR Code page. */
"Scan Code" = "Σκανάρισμα κωδικού";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Σκανάρισμα κωδικού";

/* Navigation link to search hashtag. */
"Search hashtag: #%@" = "Αναζήτηση ετικέτας: #%@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Αναζήτηση...";

/* Navigation title for universe/search settings.
   Section header for search/universe settings */
"Search/Universe" = "Αναζήτηση/Σύμπαν";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Μυστικό ιδιωτικό κλειδί λογαριασμού";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Επιλέξτε ένα Lightning πορτοφόλι";

/* Prompt selection of user's default emoji reaction */
"Select default emoji" = "Ορισμός προεπιλεγμένου emoji";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Προεπιλεγμένο πορτοφόλι";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "τον εαυτό μου";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Στείλτε ένα μήνυμα για να ξεκινήσετε την συνομιλία...";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a message with your zap..." = "Στείλτε ένα μήνυμα με το zap...";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Διακομιστής";

/* Prompt selection of translation service provider. */
"Service" = "Υπηρεσία";

/* Sidebar menu label to set user status
   Title of view that allows the user to set their profile status (e.g. working, studying, coding) */
"Set Status" = "Κατάσταση";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Ρυθμίσεις";

/* Button to share a note
   Button to share an image.
   Button to share the link to a profile. */
"Share" = "Κοινοποίηση";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "Κοινοποίηση σημείωσης";

/* Button to present iOS share sheet */
"Share Via..." = "Κοινοποίηση με...";

/* Button to show a note from a user who has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "Προβολή";

/* Settings toggle for enabling general user statuses */
"Show general statuses" = "Προβολή κατάστασης";

/* Button to show less of a long profile description. */
"Show less" = "Προβολή λιγότερων";

/* Button to show entire note.
   Button to show more of a long profile description. */
"Show more" = "Περισσότερα";

/* Settings toggle for enabling now playing music statuses */
"Show music statuses" = "Προβολή μουσικής";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "Εμφάνιση μόνο από χρήστες που ακολουθείτε";

/* Toggle to show notes that are only in the device's preferred languages on the Universe feed and hide notes that are in other languages. */
"Show only preferred languages on Universe feed" = "Προβολή μόνο της γλώσσας προτίμησης στην τροφοδοσία Σύμπαν";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Προβολή επιλογής πορτοφολιού";

/* Title of view to log into an account. */
"Sign in" = "Σύνδεση";

/* Section title for signing out */
"Sign Out" = "Αποσύνδεση";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Αποσύνδεση";

/* Button to dismiss the suggested users screen */
"Skip" = "Παράβλεψη";

/* Description about why Nostr is needed. */
"Social media has developed into a key way information flows around the world. Unfortunately, our current social media systems are broken" = "Τα κοινωνικά δίκτυα έγιναν το εξ ορισμού μέσω ανταλλαγής πληροφοριών παγκοσμίως. Δυστυχώς, οι τρέχουσες υπλοποιήσεις είναι προβληματικές";

/* Label to display relay software. */
"Software" = "Λογισμικό";

/* Description of report type for spam.
   Section header for Universe/Search spam */
"Spam" = "Ανεπιθύμητα";

/* Text calling for the user to support Damus through zaps */
"Support Damus" = "Υποστηρίξτε το Damus";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "Υποστηριζόμενα NIPs";

/* Option to take a photo with the camera */
"Take Photo" = "Τραβήξτε φωτογραφία";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "Σύμπτυξη κειμένου";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "Ευχαριστούμε!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "Η διεύθυνση θα πρέπει να ξεκινάει με LNURL ή θα πρέπει να έχει την μορφή διεύθυνσης email.";

/* Quick description of what Damus is */
"The go-to iOS Nostr client" = "Η εξ ορισμού iOS εφαρμογή για το Nostr";

/* An error message that appears when the user attempts to add a relay that has already been added. */
"The relay you are trying to add is already added.\nYou're all set!" = "Ο relay που θέλετε να προσθέσετε υπάρχει ήδη.\nΕίστε έτοιμοι!";

/* Footer description that explains that the relay server requires payment to post. */
"This is a paid relay, you must pay for notes to be accepted." = "Αυτός είναι ένας επί πληρωμή διακομιστής relay, πρέπει να πληρώσετε ώστε οι δημοσιεύσεις σας να εμφανιστούν.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective." = "Αυτό είναι ένα δημόσιο κλειδί, δεν θα έχετε την δυνατότητα να κάνετε δημοσιεύσεις ή να αλληλεπιδράσετε με κάποιο τρόπο. Αυτό το κλειδί είναι μόνο για προβολή / εύρεση λογαριασμών.";

/* Label to describe that a public key is the user's account ID and what they can do with it. */
"This is your account ID, you can give this to your friends so that they can follow you. Tap to copy." = "Αυτό είναι το ID του λογαρισμού σας, μπορείτε να το δώσετε στους φίλους σας για να σας ακολουθήσουν. Πατήστε πάνω για αντιγραφή.";

/* Label to describe that a private key is the user's secret account key and what they should do with it. */
"This is your secret account key. You need this to access your account. Don't share this with anyone! Save it in a password manager and keep it safe!" = "Αυτό είναι το μυστικό κλειδί του λογαριασμού σας. Το χρειάζεστε για να έχετε προσβαση στο λογαριασμό σας. Μη το δώσετε ποτέ σε κανέναν! Αποθηκεύστε το σε ένα ασφαλές μέρος!";

/* Navigation bar title for note thread. */
"Thread" = "Νήμα";

/* Text indicating that this zap is the one with the highest amount of sats. */
"Top Zap" = "Μεγαλύτερο Zap";

/* Toggle to translate direct messages. */
"Translate DMs" = "Μετάφραση Προσωπικών Μηνυμάτων";

/* Button to translate note from different language. */
"Translate Note" = "Μετάφραση σημείωσης";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Μεταφράστηκε από %@";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "Μετάφραση";

/* Section title for selecting the translation service. */
"Translations" = "Μεταφράσεις";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "Σύμπτυξη κειμένου ειδοποιήσεων";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "Σύμπτυξη κειμένου ροής";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "Πληκρολογίστε %@ για διαγραφή";

/* Text box prompt to ask user to type their note. */
"Type your note here..." = "Πληκρολογίστε την δημοσίευσή σας εδώ...";

/* Button to unfollow a user. */
"Unfollow" = "Διακοπή";

/* Button to unfollow a given hashtag. */
"Unfollow hashtag" = "Διακοπή παρακολούθησης hashtag";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Παύση ακολούθησης...";

/* Toolbar label for the universal view where notes from all connected relay servers appear. */
"Universe 🛸" = "Σύμπαν 🛸";

/* Button to unmute a profile. */
"Unmute" = "Διακοπή σίγασης";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "Κατάργηση σίγασης";

/* Text indicating that the long-form note title is untitled. */
"Untitled" = "Χωρίς τίτλο";

/* Button to proceed with uploading. */
"Upload" = "Ανέβασμα";

/* Example URL to LibreTranslate server */
"URL" = "URL";

/* Alert message that informs a user was muted. */
"User has been muted" = "Ο χρήστης έχει μπεί σε σίγαση";

/* Alert message to indicate the user has been muted */
"User muted" = "Χρήστης σε σίγαση";

/* Section header for user profile status settings. */
"User Statuses" = "Κατάσταση χρήστη";

/* Label for Username section of user profile form. */
"Username" = "Όνομα χρήστη";

/* Label to display relay software version.
   Section title for displaying the version number of the Damus app. */
"Version" = "Έκδοση";

/* Setting to only see 1 event per user (npub) in the search/universe */
"View multiple events per user" = "Προβολή πολλαπλών ενεργειών ανά χρήστη";

/* Button to switch to view users QR Code */
"View QR Code" = "Προβολή QR κωδικού";

/* Text telling the user to wake up, where the argument is their display name. */
"Wake up, %@" = "Ξύπνημα, %@";

/* Sidebar menu label for Wallet view. */
"wallet" = "πορτοφόλι";

/* Navigation title for Wallet view
   Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "Πορτοφόλι";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "ΠΡΟΕΙΔΟΠΟΙΗΣΗ:\n\nΑΥΤΟ ΘΑ ΕΧΕΙ ΩΣ ΑΠΟΤΕΛΕΣΜΑ ΤΗΝ ΔΙΑΓΡΑΦΗ ΑΥΤΟΥ ΤΟΥ ΛΟΓΑΡΙΑΣΜΟΥ.\n\nΔΕΝ ΘΑ ΕΧΕΤΕ ΠΙΑ ΤΗΝ ΔΥΝΑΤΟΤΗΤΑ ΝΑ ΣΥΝΔΕΘΕΙΤΕ ΣΤΟ DAMUS ΜΕ ΑΥΤΟ ΤΟ ΚΛΕΙΔΙ ΛΟΓΑΡΙΑΣΜΟΥ.\n\n ΕΙΣΤΕ ΣΙΓΟΥΡΟΙ ΟΤΙ ΘΕΛΕΤΕ ΝΑ ΣΥΝΕΧΙΣΕΤΕ;";

/* Label for Website section of user profile form. */
"Website" = "Ιστοσελίδα";

/* Welcome text shown on the first screen when user is not logged in. */
"Welcome to Damus" = "Καλώς ήρθατε στο Damus";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Καλώς ήρθες στο κοινωνικό δίκτυο %@ που ελέγχεις.";

/* Welcome text */
"Welcome to the social network you control" = "Καλώς ήρθατε στο κοινωνικό δίκτυο που εσείς ελέγχετε";

/* Text to welcome user. */
"Welcome, %@!" = "Καλώς ήρθες, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "Τι θα ήθελες να αναφέρεις;";

/* Heading text for section describing what is Nostr. */
"What is Nostr?" = "Τι είναι το Nostr;";

/* Title for a screen displaying suggestions of who to follow */
"Who to Follow" = "Ποιούς να ακολουθήσω";

/* Heading text for section describing why Nostr is needed. */
"Why we need Nostr?" = "Γιατί χρειαζόμαστε το Nostr;";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://some.relay.com";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Ναι, αντικατάσταση";

/* Button to proceed with posting a note even though it looks like they might be posting a private key. */
"Yes, Post with Private Key" = "Ναί, δημοσίευση περιλαμβανομένου του ιδιωτικού κλειδιού";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "εσείς";

/* Text telling the user that they are dreaming. */
"You are dreaming..." = "Ονειρεύεστε...";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "Δεν έχετε προσθέσει αγαπημένα προς το παρόν";

/* Label for Your Name section of user profile form. */
"Your Name" = "Το όνομά σας";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Η αναφορά σας θα αποσταλεί στους διακομιστές relays που είστε συνδεδεμένοι";

/* Accessibility label for zap button
   Text underneath the number of sats indicating that it's the amount used for zaps.
   Title of notification when a non-private zap is received. */
"Zap" = "Zap";

/* Message to display when sending a zap from the user's connected wallet failed. */
"Zap attempt from connected wallet failed." = "Η προσπάθεια αποστολής Zap από το συνδεδεμένο πορτοφόλι απέτυχε.";

/* Message to display when a zap from the user's connected wallet was canceled. */
"Zap attempt from connected wallet was canceled." = "Η προσπάθεια αποστολής Zap από το συνδεδεμένο πορτοφόλι ακυρώθηκε.";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "Τύπος Zap";

/* Button to send a zap. */
"Zap User" = "Στείλτε Zap";

/* Setting to enable vibration on zap */
"Zap Vibration" = "Δόνηση σε Zap";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Zapping...";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "Zaps";

/* Placeholder example for an emoji reaction */
"⚡" = "⚡";

/* Placeholder as an example of what the user could set as their profile status. */
"📋 Working" = "📋 Εργάζομαι";

